<?php

namespace Modules\VisitorMessage\Enums;

enum VisitorMessageReplyEnum : int
{
    case Replyed = 1;
    
    case NotReplyed = 0;
    
    public static function values()
    {
        return array_column(Self::cases(), 'value');
    }
}
